## libzia 4.03

=== debian/changelog ===
libzia (4.03-1) unstable; urgency=medium

  * Upstream initial release
  * Close ITP Bug (Closes: #785089)

 -- Colin Tuckley <colint@debian.org>  Mon, 25 May 2015 19:22:40 +0100
