=== debian/control ===
Source: libzia
Section: libs
Priority: extra
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, pkg-config, libgtk2.0-dev, libsdl-dev, libpng12-dev, libftdi-dev
Standards-Version: 3.9.6
Homepage: http://tucnak.nagano.cz

Package: libzia-dev
Section: libdevel
Architecture: any
Depends: libzia (= ${binary:Version}), ${misc:Depends}
Description: sharable and platform-dependent dev library for Tucnak
 libzia-dev contains the development files for a platform abstraction
 layer for the tucnak package.
 Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
 .
 It also contains common usable functions for other projects.


Package: libzia
Architecture: any
Multi-Arch:
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sharable and platform-dependent library for Tucnak
 libzia contains the platform abstraction layer for the tucnak package. 
 Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
 .
 It also contains common usable functions for other projects.
