## libzia 4.04

=== debian/changelog ===
libzia (4.04-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #810191) 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 17:43:20 +0100

libzia (4.04-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Tuckley <colint@debian.org>  Tue, 01 Sep 2015 21:04:50 +0100
