=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, pkg-config, libgtk2.0-dev, libsdl-dev, libpng12-dev, libftdi-dev
+Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, pkg-config, libgtk2.0-dev, libsdl-dev, libpng-dev, libftdi-dev
 Standards-Version: 3.9.6
 Homepage: http://tucnak.nagano.cz
