=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

override_dh_auto_configure:
	echo ============= override_dh_auto_configure ==========
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" dh_auto_configure -- --without-bfd --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_installman:
	dh_installman debian/zia-config.1    


override_dh_fixperms:
	dh_fixperms
	ls -l debian/libzia/usr/lib/$(DEB_HOST_MULTIARCH)/libzia/lib*.d    
	chmod a-x debian/libzia/usr/lib/$(DEB_HOST_MULTIARCH)/libzia/lib*.d    
	ls -l debian/libzia/usr/lib/$(DEB_HOST_MULTIARCH)/libzia/lib*.d    
	sed -i "/dependency_libs/ s/'.*'/''/" debian/libzia-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libzia.la
    
override_dh_clean:
	rm -f config.log settings
	dh_clean 

%:
	dh $@ --with autotools-dev
