## libzia 4.06

=== debian/changelog ===
libzia (4.06-2) unstable; urgency=medium

  * Build depend on libftdi1-dev instead of libftdi-dev now that
    upstream support it. (Closes: #810386)

 -- Colin Tuckley <colint@debian.org>  Mon, 28 Mar 2016 09:37:30 +0100

libzia (4.06-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.7
  * Ack the NMU

 -- Colin Tuckley <colint@debian.org>  Sun, 27 Mar 2016 19:27:10 +0100
