=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, pkg-config, libgtk2.0-dev, libsdl-dev, libpng-dev, libftdi-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, pkg-config, libgtk2.0-dev, libsdl-dev, libpng-dev, libftdi1-dev
+Standards-Version: 3.9.7
 Homepage: http://tucnak.nagano.cz
 
 Package: libzia-dev
