## libzia 4.09

=== debian/changelog ===
libzia (4.09-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0

 -- Colin Tuckley <colint@debian.org>  Thu, 27 Jul 2017 11:04:10 +0100
