=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Colin Tuckley <colint@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, pkg-config, libgtk2.0-dev, libsdl-dev, libpng-dev, libftdi1-dev
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://tucnak.nagano.cz
 
 Package: libzia-dev
