## libzia 4.22

=== debian/changelog ===
libzia (4.22-1) unstable; urgency=medium

  * New upstream release.
  * Update breaks of older tucnak.
  * Remove build-depend on libbrotli-dev
    (workaround not needed anymore).
  * Drop debian/zia-config.1, not needed anymore.
  * debian/libzia.symbols: Update for new upstream release.
  * Drop zig-config and use .in file instead.

 -- Ondřej Nový <onovy@debian.org>  Wed, 19 Aug 2020 14:58:25 +0200

libzia (4.21-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Add build-depend on libbrotli-dev
    (as temporary workaround, see bug #964185).
  * Add breaks older tucnak.

 -- Ondřej Nový <onovy@debian.org>  Fri, 03 Jul 2020 20:52:45 +0200

libzia (4.09-2) unstable; urgency=medium

  * Adopt package with ack from Colin.
  * d/control: Add Vcs-* fields.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Deprecate priority extra as per policy 4.0.1.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Remove trailing whitespaces.
  * d/rules: Remove trailing whitespaces.
  * d/control: Rules-Requires-Root: no.
  * d/control: Remove empty Multi-arch field.
  * d/p/svn-version-fix.patch: Drop, not in series already.
  * d/rules: Drop --with autotools-dev.
  * Bump debhelper compat level to 13.
  * d/rules: Cleanup.
  * Enable hardening.
  * d/control: Remove autotools-dev from B-D.
  * Remove d/autoreconf.*.
  * Remove d/README.
  * Remove d/docs, don't install empty files.
  * Add symbols file.
  * Bump standards version to 4.5.0.
  * d/copyright: Convert to machine-readable format.
  * d/rules: Remove sample comment.

 -- Ondřej Nový <onovy@debian.org>  Fri, 03 Jul 2020 10:47:57 +0200
