=== debian/control ===
Source: libzia
Section: libs
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libftdi1-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libpng-dev,
 libsdl1.2-dev,
 pkg-config,
Standards-Version: 4.5.0
Homepage: http://tucnak.nagano.cz
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libzia
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libzia.git
Rules-Requires-Root: no

Package: libzia
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 tucnak (<< 4.22),
Description: sharable and platform-dependent library for Tucnak
 libzia contains the platform abstraction layer for the tucnak package.
 Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
 .
 It also contains common usable functions for other projects.

Package: libzia-dev
Section: libdevel
Architecture: any
Depends:
 libftdi1-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libpng-dev,
 libsdl1.2-dev,
 libzia (= ${binary:Version}),
 ${misc:Depends},
Description: sharable and platform-dependent dev library for Tucnak
 libzia-dev contains the development files for a platform abstraction
 layer for the tucnak package.
 Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
 .
 It also contains common usable functions for other projects.
