## libzia 4.25

=== debian/changelog ===
libzia (4.25-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * debian/libzia.symbols: Update for new upstream release.
  * Update breaks of older tucnak.
  * d/watch: Bump version.
  * Add libgnutls28-dev to B-D.
  * Use SDL2 instead of SDL1.2.
  * Bump standards version to 4.5.1.

 -- Ondřej Nový <onovy@debian.org>  Wed, 27 Jan 2021 17:29:11 +0100

libzia (4.23-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * d/patches/fix-pkg-config.patch: Drop, not needed anymore.
  * Update breaks of older tucnak.
  * debian/libzia.symbols: Update for new upstream release.
  * Fix libftdi1 in pkg-config.

  [ Christoph Berg ]
  * Add compiler flags to map2c build.
  * Mark libzia as Multi-Arch: same.
  * Add debian/gitlab-ci.yml.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Sep 2020 16:02:10 +0200
