=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  libftdi1-dev,
  libglib2.0-dev,
  libgtk2.0-dev,
+ libgnutls28-dev,
  libpng-dev,
- libsdl1.2-dev,
+ libsdl2-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://tucnak.nagano.cz
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libzia
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libzia.git
@@ -20,13 +21,14 @@
 
 Package: libzia
 Architecture: any
+Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- tucnak (<< 4.22),
+ tucnak (<< 4.25),
 Description: sharable and platform-dependent library for Tucnak
  libzia contains the platform abstraction layer for the tucnak package.
  Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
@@ -41,7 +43,7 @@
  libglib2.0-dev,
  libgtk2.0-dev,
  libpng-dev,
- libsdl1.2-dev,
+ libsdl2-dev,
  libzia (= ${binary:Version}),
  ${misc:Depends},
 Description: sharable and platform-dependent dev library for Tucnak
