## libzia 4.32

=== debian/changelog ===
libzia (4.32-1) unstable; urgency=medium

  * New upstream release.
  * Switch to GTK 3 (Closes: #967595).
  * debian/libzia.symbols: Update for new upstream release.
  * Update breaks of older tucnak.
  * Bump standards version to 4.6.0.

 -- Ondřej Nový <onovy@debian.org>  Wed, 13 Oct 2021 21:40:52 +0200
