=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  debhelper-compat (= 13),
  libftdi1-dev,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libgnutls28-dev,
  libpng-dev,
  libsdl2-dev,
  pkg-config,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://tucnak.nagano.cz
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libzia
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libzia.git
@@ -28,7 +28,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- tucnak (<< 4.25),
+ tucnak (<< 4.32),
 Description: sharable and platform-dependent library for Tucnak
  libzia contains the platform abstraction layer for the tucnak package.
  Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
@@ -41,7 +41,7 @@
 Depends:
  libftdi1-dev,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libpng-dev,
  libsdl2-dev,
  libzia (= ${binary:Version}),
