=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --without-bfd

override_dh_fixperms:
	dh_fixperms
	ls -l debian/libzia/usr/lib/$(DEB_HOST_MULTIARCH)/libzia/lib*.d
	chmod a-x debian/libzia/usr/lib/$(DEB_HOST_MULTIARCH)/libzia/lib*.d
	ls -l debian/libzia/usr/lib/$(DEB_HOST_MULTIARCH)/libzia/lib*.d
	sed -i "/dependency_libs/ s/'.*'/''/" debian/libzia-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libzia.la

override_dh_clean:
	rm -f config.log settings
	dh_clean

%:
	dh $@
