## libzia 4.34

=== debian/changelog ===
libzia (4.34-1) unstable; urgency=medium

  * New upstream release.
  * Update breaks of older tucnak.
  * debian/libzia.symbols: Update for new upstream release.
  * d/copyright: Bump copyright years.

 -- Ondřej Nový <onovy@debian.org>  Sat, 05 Mar 2022 18:41:03 +0100
