=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- tucnak (<< 4.32),
+ tucnak (<< 4.34),
 Description: sharable and platform-dependent library for Tucnak
  libzia contains the platform abstraction layer for the tucnak package.
  Tucnak is a VHF/UHF/SHF logging program for hamradio contests.
