## libzia 4.36

=== debian/changelog ===
libzia (4.36-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.36
  * debian/libzia.symbols: Update for new upstream release.
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 27 Aug 2022 08:02:06 -0700
