=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libpng-dev,
  libsdl2-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://tucnak.nagano.cz
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/libzia
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/libzia.git
