## libzia 4.52

=== debian/changelog ===
libzia (4.52-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.52.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 14:26:34 +0000
